Jobs
Get job status and data
Parameters
Name
In
Type
Required
Description
Returns information related to the job being processed and its associated blockchain transaction. On completion or failure, the job data will be updated with a response from the blockchain. More info about Job Status
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequiredExample:
Unique id of the background task. This id can be used to query the job status
900Responses
200
Job description is returned.
application/json
Description of the job including result if available
idstringOptionalExample:
Unique id of the background task. This id can be used to query the job status
900statusstring · enumOptionalPossible values:
Status of the job.
resultobjectOptional
400
Application error
application/json
404
Job id was not found.
application/json
get
/jobs/{id}Last updated
Was this helpful?